FAQ - Fragen

es gibt nur gute Fragen!

Du hast Fragen, oder irgendwas ist unklar?
Na dann, her damit!

Antworten

und noch besser sind die Antworten!

Aktuell nein, aber man darf nie nie sagen....
Sollte großes Interesse bestehen, bitte einfach melden:
Kontakt

Aktuell ist das Plugin nur für JTL Shop 4 und JTL Shop 5 kompatibel.
Gerne kannst du eine kostenlose Testversion hier anfragen: Bei Fragen zu den Plugins bitte hier anfragen: Frage stellen